[LocalizedFileNames]
SYLLABUS  INFORMÁTICA 1.docx=@SYLLABUS  INFORMÁTICA 1,0
SYLLABUS RELIGIÓN 1.docx=@SYLLABUS RELIGIÓN 1,0
SYLLABUS MÚSICA 1.docx=@SYLLABUS MÚSICA 1,0
SYLLABUS INGLÉS 1.docx=@SYLLABUS INGLÉS 1,0
SYLLABUS GEOMETRÍA 1.docx=@SYLLABUS GEOMETRÍA 1,0
SYLLABUS ÉTICA 1.docx=@SYLLABUS ÉTICA 1,0
SYLLABUS ESTADÍSTICA 1.docx=@SYLLABUS ESTADÍSTICA 1,0
SYLLABUS ESPAÑOL 1.docx=@SYLLABUS ESPAÑOL 1,0
SYLLABUS EMPRENDIMIENTO 1.docx=@SYLLABUS EMPRENDIMIENTO 1,0
SYLLABUS EDUFÍSICA 1.docx=@SYLLABUS EDUFÍSICA 1,0
SYLLABUS CIENCIAS SOCIALES 1.docx=@SYLLABUS CIENCIAS SOCIALES 1,0
SYLLABUS CIENCIAS NATURALES 1.docx=@SYLLABUS CIENCIAS NATURALES 1,0
SYLLABUS ARTES 1.docx=@SYLLABUS ARTES 1,0
SYLLABUS  MATEMÁTICAS 1.docx=@SYLLABUS  MATEMÁTICAS 1,0
SYLLABUS  DANZA 1.docx=@SYLLABUS  DANZA 1,0
